@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/browserbackground.gif);
}
#bottom {
	background-image: url(images/footer-bg2.jpg);
	border: none;
	height: 180px;
	font-family: open-sans;
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	clear: both;
	padding-top: 10px;
	margin-top: 25px;
}
#navbar-top {
	font-family: open-sans;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	background-color: #646363;
	border-top-color: #D13D36;
	border-top-width: 7px;
	border-bottom-width: 7px;
	border-bottom-color: #D13D36;
	overflow: visible !important;
	-webkit-box-shadow: 0 7px 6px -6px black;
	-moz-box-shadow: 0 7px 6px -6px black;
	box-shadow: 0 7px 6px -6px black;
}
#navbar-top a {
	color: #ffffff;
}
#navbar-top .active a {
	background-color: #474747;
}
.navbar-collapse {
	background-color: #646363;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
	background-color: #8a8989;
	color: #ffffff;
	font-family: open-sans;
	font-size: 18px;
	font-weight: 600;
	padding-top: 5px;
	padding-bottom: 8px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #8A8989;
}
.dropdown-toggle:active, .open .dropdown-toggle {
	background: #8a8989 !important;
}
.link {
	color: #d13d36;
	text-decoration: underline;
	font-style: italic;
}
#logo {
	z-index: 10001;
	margin-top: -70px;
}
#print {
	background-color: #ffffff;
	margin-top: 25px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
}
#web {
	background-color: #ffffff;
	margin-top: 25px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
}
#contacthl {
	text-align: center;
	font-family: open-sans;
	font-size: 20px;
	font-weight: 800;
	color: #4c4d4d;
	font-style: italic;
}
#contacttext {
	text-align: center;
	font-family: open-sans;
	font-size: 16px;
	color: #ffffff;
	font-weight: 400px;
}
#carousel1 {
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
}
.phonelink {
	color: #4c4d4d;
	font-weight: 400px;
	font-size: 14px;
	font-style: italic;
}
#cr {
	color: #4c4d4d;
	text-align: center;
	padding-top: 55px;
}
#social {
	padding-bottom: 20px;
	text-align: center;
	padding-top: 40px;
}

#social a:hover {
	opacity: .5;
}

.headline {
	font-family: open-sans;
	text-align: left;
	font-weight: 700;
	color: #d13d36;
	font-style: italic;
	font-size: 36px;
	
}
.headline2 {
	font-family: open-sans;
	text-align: left;
	font-weight: 600;
	color: #d13d36;
	font-style: italic;
	font-size: 22px;
}

.headline3 {
	font-family: open-sans;
	text-align: left;
	font-weight: 600;
	color: #d13d36;
	font-size: 22px;
}
.headline4 {
	font-family: open-sans;
	text-align: left;
	font-weight: 600;
	color: #000000;
	font-size: 18px;
}

.headline5 {
	font-family: open-sans;
	text-align: center;
	font-weight: 700;
	color: #d13d36;
	font-style: italic;
	font-size: 36px;
}

.headline6 {
	font-family: open-sans;
	text-align: center;
	font-weight: 400;
	color: #000000;
	font-size: 22px;
}

.maintxt {
	font-family: open-sans;
	font-weight: 800;
	font-style: none;
	padding-left: 25px;
	padding-bottom: 25px;
	padding-top: 25px;
	height: 380px;
	padding-right: 25px;
}
.maintxt2 {
	font-family: open-sans;
	font-weight: 800;
	font-style: none;
	padding-left: 25px;
	padding-right: 25px;
}
.maintxthl2 {
	font-family: open-sans;
	font-weight: 800;
	font-style: none;
	padding-left: 25px;
	padding-right: 25px;
}
.maintxthl {
	font-family: open-sans;
	font-weight: 800;
	font-style: none;
	padding-left: 25px;
	padding-top: 25px;
	padding-right: 25px;
}
.maintxthl3 {
	font-family: open-sans;
	font-weight: 800;
	font-style: none;
	padding-left: 25px;
	padding-right: 25px;
	color: #d13d36;
	font-size: 16px;
}
.background {
	padding: 35px;
	background-color: #e1e1e1;
	background-origin: content-box;
}

.background11 {
	padding: 35px;
	background-color: #bebdbd;
	background-origin: content-box;
}
.background2 {
	background-color: #e1e1e1;
	background-origin: content-box;
	padding-bottom: 25px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
	padding-top:10px;
}

.background22 {
	background-color: #e1e1e1;
	background-origin: content-box;
	padding-bottom: 25px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
	padding-top:10px;
	height:330px
}
.background3 {
	background-color: #e1e1e1;
	background-origin: content-box;
	padding-top:10px;
}

.background5 {
	background-color: #e1e1e1;
	background-origin: content-box;
	height:175px;
}

.background6 {
	background-color: #e1e1e1;
	background-origin: content-box;
	height:220px;
}

.background7 {
	background-color: #e1e1e1;
	background-origin: content-box;
	height:420px;
}

.background8 {
	background-color: #e1e1e1;
	background-origin: content-box;
	height:420px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
}

.background9 {
	background-color: #e1e1e1;
	background-origin: content-box;
	height:auto;
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
}

.background10 {
	background-color: #e1e1e1;
	background-origin: content-box;
	height:440px;
}


.carousel-indicators li {
	background-color: #d13d36;
}
#printtxt {
	font-family: open-sans;
	font-weight: 600;
	font-style: italic;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#webtxt {
	font-family: open-sans;
	font-weight: 600;
	font-style: italic;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#printhl {
	margin-left: -15px;
}
#webhl {
	margin-left: -15px;
}
a:hover {
	color: #b7b7b7;
}

.linkhl {
	font-family: open-sans;
	text-align: center;
	font-weight: 700;
	color: #d13d36;
	font-style: italic;
	font-size: 23px;
}

.linkhl2 {
	font-family: open-sans;
	font-weight: 700;
	color: #d13d36;
	font-style: italic;
	font-size: 18px;
}

.pt {
	height:280px;
}

.pt2 {
	height:280px;
	text-align:center;
}

.pt3 {
	height:245px;
}

.pt4 {
	height:375px;
}

.pt5 {
	height:auto;
}

.ctr {
	text-align:center;
	padding-top:10px;
}

#ctr {
	text-align:center;
	padding-top:10px;
}

#submit {
    border:#334F60;
    cursor:pointer;
	color:#ffffff;
	background-color:#d13d36;
	font-family:open-sans;
	font-weight:600;
	font-size:14px;
	padding:3px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:75px;
	margin-left:20px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	-moz-box-shadow: 0 10px 6px -6px black;
	box-shadow: 0 10px 6px -6px black;
}

#submit:hover {
	opacity: .5;
}



.row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.row > [class*='col-'] {
	display: flex;
	flex-direction: column;
}


@media screen and (max-width:767px) {
#cr {
	display: none;
	text-shadow: 0px 0px;
	-webkit-box-shadow: 0 0px;
	box-shadow: 0 0px;
}
.pt {
	height:380px;
}

.pt2 {
	height:235px;
	text-align:center;
}

.pt3, .pt4, .background5, .background6, .background7, .background8 {
	height:auto;
}

#carlft, #carrt {
	display: none;
}
#bottom-navbar {
	text-align: center;
}
.fb-page {
	max-width: 325px;
	text-align: center;
}

.background {
	padding: 5px;
	background-color: #e1e1e1;
	background-origin: content-box;
}

.headline{
	font-size:30px;
	text-align:center;
	
}

.nvrshw, .carouselm {
	display:none;
}

.headline2 {
	font-size:16px;
}

.background2{
	padding-bottom:5px;
	height:auto;
}



}

@media screen and (max-width:991px) {
	
	.nvrshw {
	display:none;
}
	
	
}